Video Screencast Help

Search

Search results

I need a solution I am having some issues with patching and need some help.  I have 2 situations with patching: 1.  We enabled office 2013 service pack 1 in June of last year.  I ...
Forum Discussion by JAunmc | 03 Mar 2015 | 0 comments
Currently only RedHat and SuSe is supported for FLR on VMware. I would love it when Symantec could also support FLR for Ubuntu distributions (12.04 LTS and 14.04 LTS and future versions) I might work now but there is a need for support!  ...
Idea by rblaas | 25 Feb 2015 | 0 comments
The version numbers of several products (including Symantec Products) are not up to date! Ex. NetBackup Appliance does not go higher than v2.6.0.3 and we are already on v2.6.1 (and v2.6.1.1 is upcomning) Ex. NetBackup does not go higer than ...
Idea by rblaas | 25 Feb 2015 | 0 comments
I need a solution We have NetBackup 7.6.0.4 running on Appliance 5220 ver. 2.6.0.4. Recently some resource issues forced us review the processes on one of the SQL cluster node and ...
Forum Discussion by Itegral | 13 Feb 2015 | 3 comments
I need a solution Hi all, i have upgradet my old 12.5 BE Server to BE2010. Lets called this server BE-2 We have an other BE2010 in an other location. Let's called this one ...
This issue has been solved
Forum Discussion by mghomer | 10 Feb 2015 | 3 comments
I need a solution Applications / Components Current version we are using  Endpoint Prevent Servers: 12.0.1.01064, ...
Forum Discussion by venkibabu | 09 Feb 2015 | 1 comment
I need a solution I've been waiting to update to SP2 of BE2014. I installed the "Coming soon to LiveUpdate" patch, but still do not see SP2 after a few weeks. Is there a ...
Forum Discussion by LegAEI | 09 Feb 2015 | 3 comments
I need a solution Upgraded to 12.1.5337 and now some of our workstations are popping up messages saying certain apps are being blocked for 600 seconds. We are talking about stuff like ...
Forum Discussion by IT Wino | 03 Feb 2015 | 2 comments
I need a solution Dear All, After upgrading Altris patch management server to 7.5 SP1 HF5. We are getting error for installing upgrading the Altris software update agent on client ...
This issue has been solved
Forum Discussion by MontoN | 31 Jan 2015 | 4 comments
I need a solution Hi, I am looking for a way to programatically find out the following: 1. An easy way to programatically get the closest Site Server .. I am ...
Forum Discussion by Dave Smith 3 | 19 Dec 2014 | 1 comment